<?xml version="1.0"  encoding="ISO-8859-1"?>
<!-- Created by Tech Civilizeditor v0.5 by TheLopez-->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Objects -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_TECH_DWARVEN_PHILOSOPHY</Tag>
		<English>Dwarf</English>
		<French>Dwarf</French>
		<German>Dwarf</German>
		<Italian>Dwarf</Italian>
		<Spanish>Dwarf</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CORRUPTED_COVENANT</Tag>
		<English>Corrupted Covenant</English>
		<French>Corrupted Covenant</French>
		<German>Corrupted Covenant</German>
		<Italian>Corrupted Covenant</Italian>
		<Spanish>Corrupted Covenant</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_RIDER_COVENANT</Tag>
		<English>Rider Covenant</English>
		<French>Rider Covenant</French>
		<German>Rider Covenant</German>
		<Italian>Rider Covenant</Italian>
		<Spanish>Rider Covenant</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_GREY_FOLK</Tag>
		<English>Grey Folk</English>
		<French>Grey Folk</French>
		<German>Grey Folk</German>
		<Italian>Grey Folk</Italian>
		<Spanish>Grey Folk</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MISTICISM</Tag>
		<English>Mysticism</English>
		<French>Mysticism</French>
		<German>Mysticism</German>
		<Italian>Mysticism</Italian>
		<Spanish>Mysticism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_D</Tag>
		<English>Words of Death</English>
		<French>Words of Death</French>
		<German>Words of Death</German>
		<Italian>Words of Death</Italian>
		<Spanish>Words of Death</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_POSSESTION</Tag>
		<English>Possession</English>
		<French>Possession</French>
		<German>Possession</German>
		<Italian>Possession</Italian>
		<Spanish>Possession</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_HATE</Tag>
		<English>Hate</English>
		<French>Hate</French>
		<German>Hate</German>
		<Italian>Hate</Italian>
		<Spanish>Hate</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_SURVIVAL</Tag>
		<English>Survival</English>
		<French>Survival</French>
		<German>Survival</German>
		<Italian>Survival</Italian>
		<Spanish>Survival</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_POWER_OF_THE_ELEMENTS</Tag>
		<English>Power of the Elements</English>
		<French>Power of the Elements</French>
		<German>Power of the Elements</German>
		<Italian>Power of the Elements</Italian>
		<Spanish>Power of the Elements</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_HARNESSING_NATURE</Tag>
		<English>Harnessing Nature</English>
		<French>Harnessing Nature</French>
		<German>Harnessing Nature</German>
		<Italian>Harnessing Nature</Italian>
		<Spanish>Harnessing Nature</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_TYRANCY</Tag>
		<English>Tyranny</English>
		<French>Tyranny</French>
		<German>Tyranny</German>
		<Italian>Tyranny</Italian>
		<Spanish>Tyranny</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_DARK_MAGIC</Tag>
		<English>Dark Magic</English>
		<French>Dark Magic</French>
		<German>Dark Magic</German>
		<Italian>Dark Magic</Italian>
		<Spanish>Dark Magic</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_POWER_OF_THE_DRAGONS</Tag>
		<English>Power of the Dragons</English>
		<French>Power of the Dragons</French>
		<German>Power of the Dragons</German>
		<Italian>Power of the Dragons</Italian>
		<Spanish>Power of the Dragons</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_EXPLORATION_OF_THE_DEEP</Tag>
		<English>Exploration of the Deep</English>
		<French>Exploration of the Deep</French>
		<German>Exploration of the Deep</German>
		<Italian>Exploration of the Deep</Italian>
		<Spanish>Exploration of the Deep</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_THE_SECREAT_OF_MAGIC</Tag>
		<English>The Secret of Magic</English>
		<French>The Secret of Magic</French>
		<German>The Secret of Magic</German>
		<Italian>The Secret of Magic</Italian>
		<Spanish>The Secret of Magic</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_KING_WORSHIP</Tag>
		<English>King Worship</English>
		<French>King Worship</French>
		<German>King Worship</German>
		<Italian>King Worship</Italian>
		<Spanish>King Worship</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_ALTERATION</Tag>
		<English>Alteration</English>
		<French>Alteration</French>
		<German>Alteration</German>
		<Italian>Alteration</Italian>
		<Spanish>Alteration</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CUNNING</Tag>
		<English>Cunning</English>
		<French>Cunning</French>
		<German>Cunning</German>
		<Italian>Cunning</Italian>
		<Spanish>Cunning</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_KNOWLEGE_OF_DEATH</Tag>
		<English>Knowledge of Death</English>
		<French>Knowledge of Death</French>
		<German>Knowledge of Death</German>
		<Italian>Knowledge of Death</Italian>
		<Spanish>Knowledge of Death</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_IMORTALATION</Tag>
		<English>Imortalation</English>
		<French>Imortalation</French>
		<German>Imortalation</German>
		<Italian>Imortalation</Italian>
		<Spanish>Imortalation</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_FANATATISM</Tag>
		<English>Fanaticism</English>
		<French>Fanaticism</French>
		<German>Fanaticism</German>
		<Italian>Fanaticism</Italian>
		<Spanish>Fanaticism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_PERSUIT_OF_POWER</Tag>
		<English>Pursuit of Power</English>
		<French>Pursuit of Power</French>
		<German>Pursuit of Power</German>
		<Italian>Pursuit of Power</Italian>
		<Spanish>Pursuit of Power</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_RAW_ENERGY</Tag>
		<English>Raw Energy</English>
		<French>Raw Energy</French>
		<German>Raw Energy</German>
		<Italian>Raw Energy</Italian>
		<Spanish>Raw Energy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_PERSUIT_OF_HAPPINESS</Tag>
		<English>Pursuit of Happiness</English>
		<French>Pursuit of Happiness</French>
		<German>Pursuit of Happiness</German>
		<Italian>Pursuit of Happiness</Italian>
		<Spanish>Pursuit of Happiness</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_NATURALIZATION</Tag>
		<English>Naturalization</English>
		<French>Naturalization</French>
		<German>Naturalization</German>
		<Italian>Naturalization</Italian>
		<Spanish>Naturalization</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_DOMINATION </Tag>
		<English>Domination</English>
		<French>Domination</French>
		<German>Domination</German>
		<Italian>Domination</Italian>
		<Spanish>Domination</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_GLOBAL_MONOPOLY</Tag>
		<English>Monopoly</English>
		<French>Monopoly</French>
		<German>Monopoly</German>
		<Italian>Monopoly</Italian>
		<Spanish>Monopoly</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_STONE_CUTTING</Tag>
		<English>Stone Cutting</English>
		<French>Stone Cutting</French>
		<German>Stone Cutting</German>
		<Italian>Stone Cutting</Italian>
		<Spanish>Stone Cutting</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_SAILING</Tag>
		<English>Sailing</English>
		<French>Sailing</French>
		<German>Sailing</German>
		<Italian>Sailing</Italian>
		<Spanish>Sailing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_ANCIENT_LORE</Tag>
		<English>Ancient Lore</English>
		<French>Ancient Lore</French>
		<German>Ancient Lore</German>
		<Italian>Ancient Lore</Italian>
		<Spanish>Ancient Lore</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WHEEL</Tag>
		<English>Wheel</English>
		<French>Wheel</French>
		<German>Wheel</German>
		<Italian>Wheel</Italian>
		<Spanish>Wheel</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CLAN_STATE</Tag>
		<English>Clan State</English>
		<French>Clan State</French>
		<German>Clan State</German>
		<Italian>Clan State</Italian>
		<Spanish>Clan State</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CARTS</Tag>
		<English>Carts</English>
		<French>Carts</French>
		<German>Carts</German>
		<Italian>Carts</Italian>
		<Spanish>Carts</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_STONEWEAPONS</Tag>
		<English>Stone Weapons</English>
		<French>Stone Weapons</French>
		<German>Stone Weapons</German>
		<Italian>Stone Weapons</Italian>
		<Spanish>Stone Weapons</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_HERBOLIGY</Tag>
		<English>Herboligy</English>
		<French>Herboligy</French>
		<German>Herboligy</German>
		<Italian>Herboligy</Italian>
		<Spanish>Herboligy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_PANTHISM</Tag>
		<English>Pantheism</English>
		<French>Pantheism</French>
		<German>Pantheism</German>
		<Italian>Pantheism</Italian>
		<Spanish>Pantheism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WISPERS_FROM_PAST</Tag>
		<English>Wispers from the Past</English>
		<French>Wispers from the Past</French>
		<German>Wispers from the Past</German>
		<Italian>Wispers from the Past</Italian>
		<Spanish>Wispers from the Past</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_HORSEBACK_RIDING</Tag>
		<English>Horseback Riding</English>
		<French>Horseback Riding</French>
		<German>Horseback Riding</German>
		<Italian>Horseback Riding</Italian>
		<Spanish>Horseback Riding</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_PLOUGH</Tag>
		<English>Plough</English>
		<French>Plough</French>
		<German>Plough</German>
		<Italian>Plough</Italian>
		<Spanish>Plough</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_HEALERS</Tag>
		<English>Healers</English>
		<French>Healers</French>
		<German>Healers</German>
		<Italian>Healers</Italian>
		<Spanish>Healers</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_TRADING</Tag>
		<English>Trading</English>
		<French>Trading</French>
		<German>Trading</German>
		<Italian>Trading</Italian>
		<Spanish>Trading</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MAN_OF_WAR</Tag>
		<English>Man of War</English>
		<French>Man of War</French>
		<German>Man of War</German>
		<Italian>Man of War</Italian>
		<Spanish>Man of War</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_RIDERS_LEGACY</Tag>
		<English>Rider's Legacy</English>
		<French>Rider's Legacy</French>
		<German>Rider's Legacy</German>
		<Italian>Rider's Legacy</Italian>
		<Spanish>Rider's Legacy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_POISIONS</Tag>
		<English>Poisions</English>
		<French>Poisions</French>
		<German>Poisions</German>
		<Italian>Poisions</Italian>
		<Spanish>Poisions</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MINING</Tag>
		<English>Mining</English>
		<French>Mining</French>
		<German>Mining</German>
		<Italian>Mining</Italian>
		<Spanish>Mining</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_ARROW_HEADS</Tag>
		<English>Arrow Heads</English>
		<French>Arrow Heads</French>
		<German>Arrow Heads</German>
		<Italian>Arrow Heads</Italian>
		<Spanish>Arrow Heads</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_HEREDITARY_MAGIC</Tag>
		<English>Hereditary Magic</English>
		<French>Hereditary Magic</French>
		<German>Hereditary Magic</German>
		<Italian>Hereditary Magic</Italian>
		<Spanish>Hereditary Magic</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_IRON_SMITHING</Tag>
		<English>Iron Smithing</English>
		<French>Iron Smithing</French>
		<German>Iron Smithing</German>
		<Italian>Iron Smithing</Italian>
		<Spanish>Iron Smithing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_BRONZE_SMITHING</Tag>
		<English>Bronze Smithing</English>
		<French>Bronze Smithing</French>
		<German>Bronze Smithing</German>
		<Italian>Bronze Smithing</Italian>
		<Spanish>Bronze Smithing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_STIRUPS</Tag>
		<English>Stirrups</English>
		<French>Stirrups</French>
		<German>Stirrups</German>
		<Italian>Stirrups</Italian>
		<Spanish>Stirrups</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MARKSMANSHIP</Tag>
		<English>Marksmanship</English>
		<French>Marksmanship</French>
		<German>Marksmanship</German>
		<Italian>Marksmanship</Italian>
		<Spanish>Marksmanship</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MARKETING</Tag>
		<English>Marketing</English>
		<French>Marketing</French>
		<German>Marketing</German>
		<Italian>Marketing</Italian>
		<Spanish>Marketing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CONSTRUCTION</Tag>
		<English>Construction</English>
		<French>Construction</French>
		<German>Construction</German>
		<Italian>Construction</Italian>
		<Spanish>Construction</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_THEORACY</Tag>
		<English>Theocracy</English>
		<French>Theocracy</French>
		<German>Theocracy</German>
		<Italian>Theocracy</Italian>
		<Spanish>Theocracy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_OPEN_MINDED</Tag>
		<English>Open Minded</English>
		<French>Open Minded</French>
		<German>Open Minded</German>
		<Italian>Open Minded</Italian>
		<Spanish>Open Minded</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CALVARY</Tag>
		<English>Calvary</English>
		<French>Calvary</French>
		<German>Calvary</German>
		<Italian>Calvary</Italian>
		<Spanish>Calvary</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_SELF_CONTROAL</Tag>
		<English>Self Control</English>
		<French>Self Control</French>
		<German>Self Control</German>
		<Italian>Self Control</Italian>
		<Spanish>Self Control</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_SPIRIT_WORSHIP</Tag>
		<English>Spirit Worship</English>
		<French>Spirit Worship</French>
		<German>Spirit Worship</German>
		<Italian>Spirit Worship</Italian>
		<Spanish>Spirit Worship</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_NECROMANCY</Tag>
		<English>Necromancy</English>
		<French>Necromancy</French>
		<German>Necromancy</German>
		<Italian>Necromancy</Italian>
		<Spanish>Necromancy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MAGIC_MISSLES</Tag>
		<English>Magic Missiles</English>
		<French>Magic Missiles</French>
		<German>Magic Missiles</German>
		<Italian>Magic Missiles</Italian>
		<Spanish>Magic Missiles</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WAR_MACHINES</Tag>
		<English>War Machines</English>
		<French>War Machines</French>
		<German>War Machines</German>
		<Italian>War Machines</Italian>
		<Spanish>War Machines</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_FRACTIONAL_GOVERMENT</Tag>
		<English>Fractional Government</English>
		<French>Fractional Government</French>
		<German>Fractional Government</German>
		<Italian>Fractional Government</Italian>
		<Spanish>Fractional Government</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MIND_CONTROAL</Tag>
		<English>Mind Control</English>
		<French>Mind Control</French>
		<German>Mind Control</German>
		<Italian>Mind Control</Italian>
		<Spanish>Mind Control</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_DRAGON_RIDING</Tag>
		<English>Dragon Riding</English>
		<French>Dragon Riding</French>
		<German>Dragon Riding</German>
		<Italian>Dragon Riding</Italian>
		<Spanish>Dragon Riding</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_JOINT_GOVERMENT</Tag>
		<English>Joint Government</English>
		<French>Joint Government</French>
		<German>Joint Government</German>
		<Italian>Joint Government</Italian>
		<Spanish>Joint Government</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_DOMINATION</Tag>
		<English>Domination</English>
		<French>Domination</French>
		<German>Domination</German>
		<Italian>Domination</Italian>
		<Spanish>Domination</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_LIMITED_MONARCHY</Tag>
		<English>Limited Monarchy</English>
		<French>Limited Monarchy</French>
		<German>Limited Monarchy</German>
		<Italian>Limited Monarchy</Italian>
		<Spanish>Limited Monarchy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_SCIENTIFIC_METHOD</Tag>
		<English>Scientific Method</English>
		<French>Scientific Method</French>
		<German>Scientific Method</German>
		<Italian>Scientific Method</Italian>
		<Spanish>Scientific Method</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_ELDERS</Tag>
		<English>Elders</English>
		<French>Elders</French>
		<German>Elders</German>
		<Italian>Elders</Italian>
		<Spanish>Elders</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MITHRIL_SMITHING</Tag>
		<English>Mithril Working</English>
		<French>Mithril Working</French>
		<German>Mithril Working</German>
		<Italian>Mithril Working</Italian>
		<Spanish>Mithril Working</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MACHINERY</Tag>
		<English>Machinery</English>
		<French>Machinery</French>
		<German>Machinery</German>
		<Italian>Machinery</Italian>
		<Spanish>Machinery</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CITY_STATES</Tag>
		<English>City States</English>
		<French>City States</French>
		<German>City States</German>
		<Italian>City States</Italian>
		<Spanish>City States</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MERCANTILISM</Tag>
		<English>Mercantilism</English>
		<French>Mercantilism</French>
		<German>Mercantilism</German>
		<Italian>Mercantilism</Italian>
		<Spanish>Mercantilism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_FUDALISM</Tag>
		<English>Feudalism</English>
		<French>Feudalism</French>
		<German>Feudalism</German>
		<Italian>Feudalism</Italian>
		<Spanish>Feudalism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MONOPOLY</Tag>
		<English>Monopoly</English>
		<French>Monopoly</French>
		<German>Monopoly</German>
		<Italian>Monopoly</Italian>
		<Spanish>Monopoly</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_ANEXING</Tag>
		<English>Annexing</English>
		<French>Annexing</French>
		<German>Annexing</German>
		<Italian>Annexing</Italian>
		<Spanish>Annexing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_CREATURES_OF_THE_PAST</Tag>
		<English>Creatures of the Past</English>
		<French>Creatures of the Past</French>
		<German>Creatures of the Past</German>
		<Italian>Creatures of the Past</Italian>
		<Spanish>Creatures of the Past</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_COMBINED_FORCES</Tag>
		<English>Combined Forces</English>
		<French>Combined Forces</French>
		<German>Combined Forces</German>
		<Italian>Combined Forces</Italian>
		<Spanish>Combined Forces</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WARDS</Tag>
		<English>Wards</English>
		<French>Wards</French>
		<German>Wards</German>
		<Italian>Wards</Italian>
		<Spanish>Wards</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_ENHANCED_WEAPONRY</Tag>
		<English>Enchanted Weaponry</English>
		<French>Enchanted Weaponry</French>
		<German>Enchanted Weaponry</German>
		<Italian>Enchanted Weaponry</Italian>
		<Spanish>Enchanted Weaponry</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_BRAIN_WASHING</Tag>
		<English>Brain Washing</English>
		<French>Brain Washing</French>
		<German>Brain Washing</German>
		<Italian>Brain Washing</Italian>
		<Spanish>Brain Washing</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_NATIONALISM</Tag>
		<English>Nationalism</English>
		<French>Nationalism</French>
		<German>Nationalism</German>
		<Italian>Nationalism</Italian>
		<Spanish>Nationalism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_MISTRUST</Tag>
		<English>Mistrust</English>
		<French>Mistrust</French>
		<German>Mistrust</German>
		<Italian>Mistrust</Italian>
		<Spanish>Mistrust</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_FREE_MARKET</Tag>
		<English>Free Market</English>
		<French>Free Market</French>
		<German>Free Market</German>
		<Italian>Free Market</Italian>
		<Spanish>Free Market</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_BURRACASY</Tag>
		<English>Bureaucracy</English>
		<French>Bureaucracy</French>
		<German>Bureaucracy</German>
		<Italian>Bureaucracy</Italian>
		<Spanish>Bureaucracy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_NATURALISM</Tag>
		<English>Naturalism</English>
		<French>Naturalism</French>
		<German>Naturalism</German>
		<Italian>Naturalism</Italian>
		<Spanish>Naturalism</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WORLD_ECONOMY</Tag>
		<English>World Economy</English>
		<French>World Economy</French>
		<German>World Economy</German>
		<Italian>World Economy</Italian>
		<Spanish>World Economy</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_LIBERATION</Tag>
		<English>Liberation</English>
		<French>Liberation</French>
		<German>Liberation</German>
		<Italian>Liberation</Italian>
		<Spanish>Liberation</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_APPRECIATION_OF_NATURE</Tag>
		<English>Appreciation of Nature</English>
		<French>Appreciation of Nature</French>
		<German>Appreciation of Nature</German>
		<Italian>Appreciation of Nature</Italian>
		<Spanish>Appreciation of Nature</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_FAIRTHS</Tag>
		<English>Fairths</English>
		<French>Fairths</French>
		<German>Fairths</German>
		<Italian>Fairths</Italian>
		<Spanish>Fairths</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_FORTUNE_TELLING</Tag>
		<English>Divination</English>
		<French>Divination</French>
		<German>Divination</German>
		<Italian>Divination</Italian>
		<Spanish>Divination</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_LIFE_OF_WANT</Tag>
		<English>Life of Want</English>
		<French>Life of Want</French>
		<German>Life of Want</German>
		<Italian>Life of Want</Italian>
		<Spanish>Life of Want</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_SLAVERY</Tag>
		<English>Slavery</English>
		<French>Slavery</French>
		<German>Slavery</German>
		<Italian>Slavery</Italian>
		<Spanish>Slavery</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_TRANSFORMATION_OF_NATURE</Tag>
		<English>Transformation of Nature</English>
		<French>Transformation of Nature</French>
		<German>Transformation of Nature</German>
		<Italian>Transformation of Nature</Italian>
		<Spanish>Transformation of Nature</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_NATIONAL_TRADE</Tag>
		<English>National Trade</English>
		<French>National Trade</French>
		<German>National Trade</German>
		<Italian>National Trade</Italian>
		<Spanish>National Trade</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WORDS_OF_DEATH</Tag>
		<English>Words of Death</English>
		<French>Words of Death</French>
		<German>Words of Death</German>
		<Italian>Words of Death</Italian>
		<Spanish>Words of Death</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_WORD_OF_HOTHGAR</Tag>
		<English>Word of Guntera</English>
		<French>Word of Guntera</French>
		<German>Word of Guntera</German>
		<Italian>Word of Guntera</Italian>
		<Spanish>Word of Guntera</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_TECH_END</Tag>
		<English>End of Time</English>
		<French>End of Time</French>
		<German>End of Time</German>
		<Italian>End of Time</Italian>
		<Spanish>End of Time</Spanish>
	</TEXT>
</Civ4GameText>
